public class AnwendungPrintObject
{
	public static void main (String [] args)
	{
		Fortbewegungsmittel fb1 = 
			new Fortbewegungsmittel("Herkules","Rennrad23");
		
		System.out.println("fb1: "+fb1);
		
		Auto a1=new Auto("Astra","Opel","H-A 1234",1234);
		System.out.println("a1: "+a1);
		
		java.awt.Point p1=new java.awt.Point(12,34);
		System.out.println("p1: "+p1);
	}
}